<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Liste de course</title>
  </head>
  <body>
    <header>
      <p>Courses</p>
      <p>{{user}}</p>
      <img src="deco.jpg" alt="Deconnexion">
      <div class="Menu">
        <li>Mes listes</li>
        <li>Mes categories</li>
        <li>Mes magasins</li>
        <li>Mes recettes</li>
      </div>
    </header>
    <main>
      <h1>Calcul prix / Maximum</h1>
      <h3>Prix maximum autorisé</h3>
      <table>
        <tr>
          <td>Article</td>
          <td>Quantite</td>
          <td>Taille</td>
          <td>Prix unitaire</td>
        </tr>
        {% for a in achats %}
            <tr>
              <td> {{ a.nom }} </td>
              <td> {{ a.quantite }} </td>
              <td> {{ a.taille }} </td>
              <td> {{ a.prixUnit }}</td>
            </tr>
        {% endfor %}
      </table>
      <p>Total maximum : {{sommeTotal}}</p>
    </main>
    <footer><img src="croix.jpg" alt="Fermer"></footer>
  </body>
</html>